# SymbolsHelper-Confirmed: 5.10.0 amd64 i386
libQt5X11Extras.so.5 libqt5x11extras5 #MINVER#
* Build-Depends-Package: libqt5x11extras5-dev
 Qt_5.0@Qt_5.0 5.6.1
 Qt_5.10@Qt_5.10 5.10.0
 Qt_5.11@Qt_5.11 5.11.1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.1@Qt_5.1 5.6.1
 Qt_5.2@Qt_5.2 5.6.1
 Qt_5.3@Qt_5.3 5.6.1
 Qt_5.4@Qt_5.4 5.6.1
 Qt_5.5@Qt_5.5 5.6.1
 Qt_5.6@Qt_5.6 5.6.1
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.9.0~rc2
 Qt_5.9@Qt_5.9 5.9.0~rc2
 Qt_5@Qt_5 5.6.1
 Qt_5_PRIVATE_API@Qt_5_PRIVATE_API 5.6.1
 _ZN8QX11Info10connectionEv@Qt_5 5.6.0
 _ZN8QX11Info10setAppTimeEm@Qt_5 5.6.0
 _ZN8QX11Info11appUserTimeEv@Qt_5 5.6.0
 _ZN8QX11Info12getTimestampEv@Qt_5 5.6.0
 _ZN8QX11Info13appRootWindowEi@Qt_5 5.6.0
 _ZN8QX11Info13isPlatformX11Ev@Qt_5 5.6.0
 _ZN8QX11Info13nextStartupIdEv@Qt_5 5.6.0
 _ZN8QX11Info14peekEventQueueEPFbP19xcb_generic_event_tPvES2_6QFlagsINS_10PeekOptionEEi@Qt_5 5.10.0
 _ZN8QX11Info14removePeekerIdEi@Qt_5 5.10.0
 _ZN8QX11Info14setAppUserTimeEm@Qt_5 5.6.0
 _ZN8QX11Info16generatePeekerIdEv@Qt_5 5.10.0
 _ZN8QX11Info16setNextStartupIdERK10QByteArray@Qt_5 5.6.0
 _ZN8QX11Info27isCompositingManagerRunningEi@Qt_5 5.7.0
 _ZN8QX11Info7appDpiXEi@Qt_5 5.6.0
 _ZN8QX11Info7appDpiYEi@Qt_5 5.6.0
 _ZN8QX11Info7appTimeEv@Qt_5 5.6.0
 _ZN8QX11Info7displayEv@Qt_5 5.6.0
 _ZN8QX11Info9appScreenEv@Qt_5 5.6.0
 _ZN8QX11InfoC1Ev@Qt_5 5.6.0
 _ZN8QX11InfoC2Ev@Qt_5 5.6.0
